#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Mar 10 09:55:05 CET 2020
maven-metadata-posper.xml.lastUpdated=1583830505212
maven-metadata-posper.xml.error=
maven-metadata-unknown-jars-temp-repo.xml.error=
maven-metadata-jaspersoft-third-party.xml.lastUpdated=1583830505448
maven-metadata-unknown-jars-temp-repo.xml.lastUpdated=1502703111737
maven-metadata-jasperreports.xml.lastUpdated=1583830505840
